<?xml version="1.0" encoding="utf-8"?>
<resources>

    <declare-styleable name="RowSwitchView">
        <attr name="text" format="string" />
        <attr name="isChecked" format="boolean" />
    </declare-styleable>

    <attr name="title" format="string" />
    <attr name="maxValue" format="integer" />
    <attr name="minValue" format="integer" />
    <attr name="initValue" format="integer" />

    <declare-styleable name="MediaBoxSeekBar">
        <attr name="title" />
        <attr name="unit" format="string" />
        <attr name="maxValue" />
        <attr name="minValue" />
        <attr name="initValue" />
    </declare-styleable>

    <declare-styleable name="MediaBoxHeader">
        <attr name="title" />
        <attr name="buttonText" format="string" />
    </declare-styleable>

    <declare-styleable name="ColorOvalView">
        <attr name="color" format="color" />
    </declare-styleable>

    <declare-styleable name="AnnotationAttributeWindowSeekBar">
        <attr name="maxValue" />
        <attr name="minValue" />
        <attr name="initValue" />
    </declare-styleable>

</resources>